/*
Theme Name:  Debra H. Goldstein
Theme URI:   https://www.debrahgoldstein.com
Author:      Flock Marketing
Author URI:  http://www.flockmarketing.com
Description: A custom child theme based on the "Make Plus" theme from Theme Foundry
Template: make
  */

@import url("../make/style.css");



h1, h2, h3, h4, h5, h6 {
	font-family: Oswald,"Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: bold !important;
	clear: none;
	margin: 11px 0 !important;
	margin: 1.1rem 0 !important;
	color:#343ea1 !important;
}
h1 a, a h1, h2 a, a h2, h3 a, a h3, h4 a, a h4, h5 a, a h5, h6 a, a h6 {
	text-decoration: none !important;
	color: #343ea1 !important;
}

h1 {
	font-size: 36px;
	font-size: 3.6rem;
	font-weight: normal;
	line-height: 1.15;
}
@media screen and (min-width: 800px) {
	h1 {
		font-size: 46px;
		font-size: 4.6rem;
	}
}

h2 {
	font-size: 28px;
	font-size: 2.8rem;
}
@media screen and (min-width: 800px) {
	h2 {
		font-size: 34px;
		font-size: 3.4rem;
	}
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: normal;
}

h5 {
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: 1px;
	letter-spacing: .1rem;
	text-transform: uppercase;
}

h6 {
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: normal;
	letter-spacing: 2px;
	letter-spacing: .2rem;
	text-transform: uppercase;
}

hr {
	border-top: 1px solid #343ea1;
}

.purple-button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #343ea1), color-stop(1, #343ea1) );
	background:-moz-linear-gradient( center top, #343ea1 5%, #343ea1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#343ea1', endColorstr='#343ea1');
	background-color:#343ea1;
	text-indent:0;
	display:inline-block;
	font-family: Oswald, Oswald, Verdana, Arial, sans-serif;
	font-size: 1.3em;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	padding: .3em 1.1em .3em !important;
}
.purple-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #21712f), color-stop(1, #21712f) );
	background:-moz-linear-gradient( center top, #21712f 5%, #21712f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#21712f', endColorstr='#21712f');
	background-color:#6c49a7;
	color:#fff !important;
}
.purple-button a:hover, .red-button a:visited, .red-button a:active {
	color:#fff !important;
}
.purple-button:active {
	position:relative;
	top:1px;
}
.purple-button a {
	margin: 0 20px;
	color:#fff;
}

.small-purple-button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #343ea1), color-stop(1, #343ea1) );
	background:-moz-linear-gradient( center top, #343ea1 5%, #343ea1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#343ea1', endColorstr='#343ea1');
	background-color:#343ea1;
	text-indent:0;
	display:inline-block;
	font-family: Oswald, Oswald, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: .9em;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	padding: .2em .9em .2em !important;
    margin-top: .5em;
}
.small-purple-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #21712f), color-stop(1, #21712f) );
	background:-moz-linear-gradient( center top, #21712f 5%, #21712f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#21712f', endColorstr='#21712f');
	background-color:#6c49a7;
	color:#fff !important;
	text-decoration: none;
}
.small-purple-button a:hover, .red-button a:visited, .red-button a:active {
	color:#fff !important;
}
.small-purple-button:active {
	position:relative;
	top:1px;
}
.small-purple-button a {
	margin: 0 15px;
	color:#fff;
}



.entry-content .more-link {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #343ea1), color-stop(1, #343ea1) );
	background:-moz-linear-gradient( center top, #343ea1 5%, #343ea1 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#343ea1', endColorstr='#343ea1');
	background-color:#343ea1;
	text-indent:0;
	display:inline-block;
	font-family: Oswald, Oswald, Verdana, Arial, sans-serif;
	font-weight: bold;
	font-size: .9em;
	font-style:normal;
	text-decoration:none;
	text-align:center;
	color:#fff;
	padding: .2em .9em .2em !important;
    margin-top: .5em;
}
.entry-content .more-link:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #21712f), color-stop(1, #21712f) );
	background:-moz-linear-gradient( center top, #21712f 5%, #21712f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#21712f', endColorstr='#21712f');
	background-color:#6c49a7;
	color:#fff !important;
	text-decoration: none;
}
.entry-content .more-link a:hover, .red-button a:visited, .red-button a:active {
	color:#fff !important;
}
.entry-content .more-link:active {
	position:relative;
	top:1px;
}
.entry-content .more-link a {
	margin: 0 15px;
	color:#fff;
}



/* --------------------------- CUSTOM STYLES --------------------------- */


.master-slider-parent {
    clear: both !important;
}

.site-main, #sidebar-right {
    padding-top: 20px;
}

.site-content {
    padding: 22px 0;
    padding: 2.2rem 0;
}
.site-content .container{
    background-color: rgba(255, 255, 255, 0.8);
}
.site-header-main {
    padding: 30px 0 10px;
    padding: 3rem 0 1rem;
}

.site-navigation .menu li a, .site-navigation .nav-menu li a {
    padding: 11px 9px;
    padding: 1.1rem .9rem;
}
    
.footer-widget-container .widget-title {
    color: #fff !important;
    font-size:26px !important;
    font-size:2.6rem !important;
}
.site-footer {
    padding: 44px 0 0 0;
    padding: 4.4rem 0 0 0;
}
.site-footer a {
    color: #d1bfe1 !important;
}
.site-footer .widget-area {
    margin-bottom: 15px !important;
    margin-bottom: 1.5rem !important;
}

#footer-bottom-wrapper {
	margin:0 auto;
	width:100%;
    background-color: rgba(255, 255, 255, 0.8);
    float: left;
}

#footer-bottom {
	text-align:center;
	margin:30px 0 60px 0;
	clear:both;
}
.footer-text {
    text-align: center;
}
.widget li {
    padding: 2px 0;
    padding: .2rem 0;
    border-bottom: 0px solid #eaecee !important;
}
#home1-slider-wrapper {
	width:100%;
	margin-bottom:20px;
}

#home1-slider-container {
	width:100%;
	max-width:1024px;
	margin:0 auto;
}
#home2-slider-wrapper {
	width:100%;
}

#home2-slider-container {
	width:100%;
	max-width:1024px;
	margin:0 auto;
    background-color: rgba(255, 255, 255, 0.7);
    padding-top: 1px;
}

.easy_t_single_testimonial .easy_testimonial_title {
    font-weight: 800;
    font-size: 20px !important;
    margin-bottom: 0;
}
blockquote.easy_testimonial p {
    font-size: 1.7rem;
}
.style-clean_style blockquote.easy_testimonial {
    margin: 0;
}

.ms-slide-info.ms-dir-h {
    min-height: 50px !important;
}

.three-columns {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
}